<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Resto.Front.Api.AlfabankSBPPlugin.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Resto.Front.Api.AlfabankSBPPlugin.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <applicationSettings>
        <Resto.Front.Api.AlfabankSBPPlugin.Properties.Settings>
            <setting name="server" serializeAs="String">
                <value>http://217.12.103.147:9914/fsCryptoProxy</value>
            </setting>
            <setting name="interval" serializeAs="String">
                <value>00:00:10</value>
            </setting>
            <setting name="qrsize" serializeAs="String">
                <value>f0</value>
            </setting>
            <setting name="qr_display_type" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="qr_display_com" serializeAs="String">
                <value />
            </setting>
            <setting name="customer_qr_type" serializeAs="String">
                <value>SampleQR</value>
            </setting>
            <setting name="customer_qr_url" serializeAs="String">
                <value>http://localhost:9150</value>
            </setting>
            <setting name="print_on_receipt_printer" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="print_on_precheque" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="before_qr_size" serializeAs="String">
                <value>f0</value>
            </setting>
            <setting name="before_qr_text" serializeAs="String">
                <value>QR для оплаты счёта</value>
            </setting>
            <setting name="after_qr_text" serializeAs="String">
                <value>Альфабанк</value>
            </setting>
            <setting name="after_qr_size" serializeAs="String">
                <value>f0</value>
            </setting>
            <setting name="terminal" serializeAs="String">
                <value>30001660</value>
            </setting>
            <setting name="sign_certificate_key" serializeAs="String">
                <value>G:\Data\IIKO\Resto.Front.Api.AlfabankSBPPlugin\bin\Debug\c2b-iiko-test.key</value>
            </setting>
            <setting name="sign_certificate_alias" serializeAs="String">
                <value>c2b-iiko-test</value>
            </setting>
            <setting name="use_cash_links" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="client_certificate" serializeAs="String">
                <value />
            </setting>
            <setting name="client_certificate_key" serializeAs="String">
                <value />
            </setting>
            <setting name="hideAdvertise" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="use_single_cashlink" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="single_cashlink_value" serializeAs="String">
                <value />
            </setting>
            <setting name="fastfood_interval" serializeAs="String">
                <value>00:00:01</value>
            </setting>
            <setting name="is_send_additional_data_on_payments" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="fz_54" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="use_vault_certificate" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="vault_certificate_auth_url" serializeAs="String">
                <value />
            </setting>
            <setting name="vault_certificate_secret_mtls_cert_url" serializeAs="String">
                <value />
            </setting>
            <setting name="vault_certificate_secret_mtls_key_url" serializeAs="String">
                <value />
            </setting>
            <setting name="vault_certificate_secret_signreq_key_url" serializeAs="String">
                <value />
            </setting>
            <setting name="vault_certificate_secret_signreq_alias_url" serializeAs="String">
                <value />
            </setting>
            <setting name="vault_certificate_auth_roleid" serializeAs="String">
                <value />
            </setting>
            <setting name="vault_certificate_auth_secretid" serializeAs="String">
                <value />
            </setting>
            <setting name="vault_certificate_retries_count" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="vault_certificate_retries_interval" serializeAs="String">
                <value>250</value>
            </setting>
        </Resto.Front.Api.AlfabankSBPPlugin.Properties.Settings>
    </applicationSettings>
    <userSettings>
        <Resto.Front.Api.AlfabankSBPPlugin.Properties.Settings>
            <setting name="default_cash_link" serializeAs="String">
                <value />
            </setting>
        </Resto.Front.Api.AlfabankSBPPlugin.Properties.Settings>
    </userSettings>
</configuration>